﻿@charset "utf-8"; 
.head{background-color:#fff}
.pro-detail .part:nth-child(1) .title span{background: var(--color);padding: 5px}
.news-con,.news-title,.hot-pro .pro-intro{word-break:break-word}
.ind-item img{object-fit:cover}
@media (min-width:769px){.kche-t162 .kche-t162-item{height:auto}}
.head-nav>ul>li .inmenu_1, .head-nav>ul>li:hover>a {color: #fff;background-color: var(--color);}
.kche-t86-picture .kche-t86 .kche-t86-item-flex {width:100%;margin-bottom:30px;}
.kche-t86-picture .kche-t86 .kche-t86-item-flex>.kche-item-l {width:300px;height:auto;border-radius:0;background:none;}
.kche-t86-picture .kche-t86 .kche-t86-item-flex>.kche-item-l img {display:block;width:100%;}
@media (max-width:768px){.kche-t86-picture .kche-t86 .kche-t86-item-flex {flex-direction:column;padding:15px}
.kche-t86-picture .kche-t86 .kche-t86-item-flex>.kche-item-l{width:100%}
.kche-t86-picture .kche-t86 .kche-t86-item-flex>.kche-item-r{margin:15px 0 0;flex:inherit;width:100%}}
.banner-title{display:none}
.partner-list {display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.map{padding:50px;}
.partner-list .item{width:11%;text-align:center}
.partner-list .item img{max-height:200px;}
@media (max-width:768px){.partner-list .item{width:49%;}}
.about {background: url(/uploads/40437/banner/2024011903501020d20.jpg) #000 no-repeat center center;}